@charset "utf-8";
/* CSS Document */


@font-face {
  font-family: 'Karma';
  font-style: normal;
  font-weight: 400;
  src: local('Karma Regular'), local('Karma-Regular'), url(../fonts/karma-regular.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

@font-face {
  font-family: 'Great Vibes';
  font-style: normal;
  font-weight: 400;
  src: local('Great Vibes'), local('GreatVibes-Regular'), url(../fonts/greatvibes-regular.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
h1,
h2,
h3,
h4,
h5,
h6,
h1 > a,
h2 > a,
h3 > a,
h4 > a,
h1 b,
h2 b,
h3 b,
h4 b,
h1 strong,
h2 strong,
h3 strong,
h4 strong{
	
	font-family: 'Karma';
	font-weight: 300;
}

p,
li,
a,
td,
.row,
label,
span,
textarea,
dd,
dt,
#content button22,
input{

	font-family: 'Karma';

	font-weight: 300;
	font-size: 17px;
	line-height: 27px;
	}

p {
	margin:0 0 10px 0;
	}

h1,
h1 >  a ,
#c9.frame-full-width [class*="col-"]:first-child p{
    font-size: 27px;
	line-height:39px;
	margin:25px 0 10px 0;
	}
	
h2,
h2 > a {
    font-size: 25px;
	line-height:27px;
	margin:25px 0 10px 0;
}


	
h3,
h3 > a{
    font-size: 23px;
	margin:25px 0 10px 0;
	}
	
h4,
h4 > a {
    font-size: 20px;
	margin:5px 0 10px 0;
	}	
	
h1 + h2 {
	margin-top:0;
	}


#header .banner .title{
    font-size: 5vh ;
	line-height:5vh ;
    margin: 0;
}
	
.bigger,
#header .slider li *,{
	font-size:19px;
	}
	
.contact *,
#footer p,
#footer a,
#footer span{
	font-size:16px;
	line-height:18px;
	}

	
#content .col-6.letter  p::first-letter {
	  font-family: 'Great Vibes', cursive;
	  font-size:33px;
}

#content li:before  {
	  font-family: 'Great Vibes', cursive;
	  font-size:33px;	
	}
	
	
/*COLOR*/

*,
#content .slider h2,
input[type*="submit"]:hover{
	color:#000;
	}
	
#header div.icons img {
	background-color:rgba(190,63,1,0.5)
	
	}
	
form.login button:hover,
form.login {
	background-color:rgba(0,0,0,0.4);
	}
	
.pfad,	
.pfad * {
	color:#999;
	}
	
#header .banner .slider li *,
#content .slider-2 .slick-prev:before,
#content .slider-2 .slick-next:before,
#footer *,
input.btn,
#content button22,
input[type*="submit"],
#header .banner .title *,
a.btn,
.pricingTable-signup,
#content #c9 *,
.contact *{
	color:#FFF;
	}
	
#header .nav.main ul li ul,
.pricingTable-signup:hover,
a.btn:hover{
	background-color:rgba(255,255,255,1);
	}
	
#header .head.top {
	background-color:rgba(255,255,255,1);
	}
	
#header .head {
	background-color:rgba(255,255,255,0.7);
	}
	
/*ROTORANGE*/

h1,
h2,
h3,
h4,
h5,
h6,
h1 > a,
h2 > a,
h3 > a,
h4 > a,
h1 b,
h2 b,
h3 b,
h4 b,
h1 strong,
h2 strong,
h3 strong,
h4 strong,
#header .nav > ul > li ul  a:hover,
#content li:before,
#content .col-6.letter  p::first-letter  {
	color: #BF3000;
	}
	
#header .slider li .animated p,
#header .nav > ul > li:hover > a:after,
#footer,
.back-to-top,
#content .nav.content li a:after,
#header .nav > ul > li > a.active:after,
input.btn,
#content button22,
input[type*="submit"],
.gallery [class*="col-"] a span{
	background-color:#BF3000;
	}
	
#content .nav.content li:hover,	
#content .nav.content li.active,
input[type*="submit"]:hover,
input[type*="text"]:focus,
input[type*="email"]:focus,
input[type*="number"]:focus,
input[type*="password"]:focus,
textarea:focus{
	background-color:rgba(0,18,119,0.05)}	
	
	
/*HELLGRAU*/
	
#c2,
#header .nav > ul li.sub ul,
#header .nav > ul > li > a:after{
	background-color: #F3F3F3;
	}	

	
/*DUNKELGRAU*/

#content .slick-prev:before,
#content .slick-next:before,
#content .slick-prev:after,
#content .slick-next:after,
button[class*="popup-"] span,
button[class*="popup-"] span:before,
button[class*="popup-"] span:after {
	background-color: #666
	}
	
/*DUNKELGRAU*/

@media only screen 
  and (min-width: 320px) 
  and (max-width: 768px){
	 
#header .banner .title, [id*="popup-"] * {
    font-size: 22px;
    line-height: 30px;
} 
	
.contact {
	background-color:#BF3000;
	}
	  
}
	



	
	
	



